from django.shortcuts import render

from .models import Evenement

def index(request):
    liste_evenements = Evenement.objects.order_by('-date')
    context = {
        'liste_evenements': liste_evenements,
    }
    return render(request, 'timeline/evenements.html', context)
